## RQ3A.211001.001
- Manufacturer: alps
- Platform: mt6765
- Codename: dandelion
- Brand: alps
- Flavor: treble_arm64_bgZ-userdebug
- Release Version: 11
- Id: RQ3A.211001.001
- Incremental: 220330
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/full_k62v1_64_bsp/k62v1_64_bsp:10/QP1A.190711.020/mp1V91221:eng/test-keys
- OTA version: 
- Branch: RQ3A.211001.001
- Repo: alps/dandelion
